Subject: FW: SALARY
From: Virat Joshi <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>
Date: Mon, 22 Apr 2019 07:22:24 +0000

Hi Sir,

English night agent Pradipta is requesting cheque for her salary two days before she finishes her 37 working days.

Please let me know if this is authorized and we can issue the cheque today

Kind regards,
Viraat

________________________________
From: Pradipta Biswas <[email-masked]>
Sent: 22 April 2019 07:13
To: Ashish Dabral
Cc: Virat Joshi
Subject: SALARY

Dear Sir,

This is to inform you that I am going through some financial problems,

therefore I would like to request you that if you could expedite the process of

giving the salary. I know according to the policy we are supposed to get the salary

cheque only after 37 days,(which is going to finish on 24th), but if it is possible I would request

you to give me the salary cheque by Monday.

With Regards
Pradipta Biswas